import { AxExpressionValue } from './ax-expression-value';
import { AxNumberRange } from './ax-number-range';
export declare class AxExpNumberRangeValue extends AxExpressionValue {
    value: AxNumberRange;
    constructor(axExpNumberRangeValue?: AxExpNumberRangeValue);
    /**
     * pass by default value
     */
    newAxExpNumberRangeValue(): void;
    /**
     * Pass actual Text value
     *
     * @param axExpNumberRangeValue
     */
    axExpNumberRangeValue(axExpNumberRangeValue?: AxExpNumberRangeValue): void;
    searchable(): boolean;
}
